BODY {
	LINE-HEIGHT: 14pt; MARGIN: 0px; FONT-SIZE: 9pt
}
TD {
	LINE-HEIGHT: 150%; COLOR: #666666; FONT-SIZE: 12px
}
P {
	FONT-SIZE: 12px
}
LI {
	FONT-SIZE: 12px
}
INPUT {
	FONT-SIZE: 12px
}
SELECT {
	FONT-SIZE: 12px
}
UL {
	LIST-STYLE-TYPE: none; DISPLAY: block
}
LI {
	LIST-STYLE-TYPE: none; DISPLAY: block
}
DL {
	LIST-STYLE-TYPE: none; DISPLAY: block
}
DT {
	LIST-STYLE-TYPE: none; DISPLAY: block
}
DD {
	LIST-STYLE-TYPE: none; DISPLAY: block
}
OL {
	LIST-STYLE-TYPE: none; DISPLAY: block
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
.box {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; FONT-SIZE: 9pt; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.pc1 {
	LINE-HEIGHT: 13pt; FONT-SIZE: 9pt
}
.p14 {
	LINE-HEIGHT: 20px; FONT-SIZE: 14px
}
.box1 {
	BORDER-BOTTOM: black 1px solid; BORDER-LEFT: #000000 1px solid; FONT-SIZE: 9pt; BORDER-TOP: black 1px solid; BORDER-RIGHT: #000000 1px solid
}
.unline {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: 0px solid; FONT-SIZE: 9pt; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: black 0px solid
}
.s02 {
	BORDER-BOTTOM: 1px ridge; BORDER-LEFT: #ffffff 1px ridge; BACKGROUND-COLOR: #cccccc; FONT-SIZE: 9pt; BORDER-TOP: #ffffff 1px ridge; BORDER-RIGHT: 1px ridge
}
.p9 {
	COLOR: #666666; FONT-SIZE: 9pt
}
.s9 {
	LINE-HEIGHT: 13pt; FONT-SIZE: 9pt
}
A.reg1:link {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ"; COLOR: #ffffff; FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.reg1:visited {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ"; COLOR: #ffffff; FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.reg1:hover {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ"; COLOR: #ffff00; FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.reg2:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.reg2:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.reg2:hover {
	COLOR: #00ffcc; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.white:link {
	LINE-HEIGHT: normal; COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.white:visited {
	LINE-HEIGHT: normal; COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.white:active {
	LINE-HEIGHT: normal; COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.white:hover {
	LINE-HEIGHT: normal; COLOR: #ff0000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.wzdh A:visited {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ"; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.wzdh A:link {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ"; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.wzdh A:hover {
	TEXT-ALIGN: center; LINE-HEIGHT: 36px; DISPLAY: block; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; BACKGROUND: url(hover.jpg) no-repeat center 50%; HEIGHT: 36px; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.leftbr {
	BORDER-RIGHT: #EEEEEE 1px solid; BORDER-TOP: #EEEEEE 1px solid; BORDER-LEFT: #EEEEEE 1px solid; BORDER-BOTTOM: #EEEEEE 1px solid
}
.centbr {
	BORDER-RIGHT: #ECECEC 1px solid; BORDER-TOP: #ECECEC 1px solid; BORDER-LEFT: #ECECEC 1px solid; BORDER-BOTTOM: #ECECEC 1px solid
}
p{
margin:0px
}
h1 {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #ff0000; LINE-HEIGHT: 26px;padding-top:8px
}
#cs2{width:100%;height:96px;overflow:hidden;text-overflow:ellipsis}
#cs21{width:100%;height:151px;overflow:hidden;text-overflow:ellipsis}
.innernid {
	BORDER-RIGHT: #F2EEE3 4px solid; BORDER-TOP: #F2EEE3 4px solid; MARGIN-BOTTOM: 4px; BORDER-LEFT: #F2EEE3 4px solid; BORDER-BOTTOM: #F2EEE3 4px solid
}
.innerPic {
	BORDER-RIGHT: #F2EEE3 1px solid; BORDER-TOP: #F2EEE3 1px solid; BORDER-LEFT: #F2EEE3 1px solid; BORDER-BOTTOM: #F2EEE3 1px solid;
}
.innerPic:hover {
    border-color:#FF9626; 
}

.innerPic1 {
	BORDER-RIGHT: #F2EEE3 1px solid; BORDER-TOP: #F2EEE3 1px solid; BORDER-LEFT: #F2EEE3 1px solid; BORDER-BOTTOM: #F2EEE3 1px solid;padding:2px;
}
.innerPic1:hover {
    border-color:#FF9626; 
}
.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000;
}
A.menu1 {
	FONT-SIZE: 12px;COLOR: #ffffff; TEXT-DECORATION: none;LINE-HEIGHT: 18px;
}
A.menu1:link {
	FONT-SIZE: 12px;COLOR: #ffffff
}
A.menu1:visited {
	FONT-SIZE: 12px;COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu1:hover {
	FONT-SIZE: 12px;COLOR: #ffff00; TEXT-DECORATION: none
}
.abouttxt {
	padding-left:10px;padding-right:10px;padding-bottom:10px;padding-top:10px;height:816px;
}
.ssk {
	HEIGHT: 25px;COLOR: #ff0000;font-size:20px;FONT-WEIGHT: bold;FONT-FAMILY: "Microsoft Yahei"; margin-right:0px;line-height:25px;
}
.ssk1 {
	HEIGHT: 25px;COLOR: #ff0000;font-size:20px;FONT-WEIGHT: bold;FONT-FAMILY: Arial; margin-right:0px;
}


A.pro {
	FONT-SIZE: 14px;COLOR: #0768D1; TEXT-DECORATION: none;LINE-HEIGHT: 18px;FONT-WEIGHT: bold;
}
A.pro:link {
	FONT-SIZE: 14px;COLOR: #0768D1;FONT-WEIGHT: bold;
}
A.pro:visited {
	FONT-SIZE: 14px;COLOR: #0768D1; TEXT-DECORATION: none;FONT-WEIGHT: bold;
}
A.pro:hover {
	FONT-SIZE: 14px;COLOR: #ff0000; TEXT-DECORATION: none;FONT-WEIGHT: bold;
}
.footer {
	FONT-SIZE: 12px;COLOR: #ffffff; TEXT-DECORATION: none
}
.footer a {
	FONT-SIZE: 12px;COLOR: #ffffff; TEXT-DECORATION: none
}
.footer a:hover {
	FONT-SIZE: 12px;COLOR: #ffffff; TEXT-DECORATION: none
}
.word12b {
	LINE-HEIGHT: 16px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; COLOR: #666666; FONT-SIZE: 12px
}
.word12b a{
	LINE-HEIGHT: 16px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; COLOR: #666666; FONT-SIZE: 12px
}
.word12b a:link {
	LINE-HEIGHT: 16px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; COLOR: #666666; FONT-SIZE: 12px
}
.word12b a:visited {
	LINE-HEIGHT: 16px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; COLOR: #666666; FONT-SIZE: 12px
}
.word12b A:hover  {
	LINE-HEIGHT: 16px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; COLOR: #ff0000; FONT-SIZE: 12px
}





#box_left_sub3 .fenlan {
	MARGIN: auto; WIDTH: 1000px
}
#box_left_sub3_sub1 {
	BORDER-BOTTOM: #eee 1px solid; BORDER-LEFT: #eee 1px solid; WIDTH: 310px; BACKGROUND: #fff; FLOAT: left; HEIGHT: 270px; BORDER-TOP: #eee 1px solid; BORDER-RIGHT: #eee 1px solid; PADDING-TOP: 15px
}
#box_left_sub3_sub1 .gsjj {
	PADDING-LEFT: 15px; WIDTH: 290px; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
#box_left_sub3_sub1 .gsjj P {
	TEXT-ALIGN: left; LINE-HEIGHT: 20px; WIDTH: 280px; FONT-FAMILY: Î¢ÈíÑÅºÚ; FLOAT: left; FONT-SIZE: 12px
}
#box_left_sub3_sub2 {
	BORDER-BOTTOM: #eee 1px solid; BORDER-LEFT: #eee 1px solid; WIDTH: 320px; BACKGROUND: #fff; FLOAT: left; HEIGHT: 270px; MARGIN-LEFT: 25px; BORDER-TOP: #eee 1px solid; BORDER-RIGHT: #eee 1px solid; PADDING-TOP: 15px
}
#box_left_sub3_sub2 .line {
	PADDING-LEFT: 15px;
}
#box_left_sub3_sub2 .more {
	PADDING-RIGHT: 15px; FLOAT: right; PADDING-TOP: 0px
}
#box_left_sub3_sub2 UL LI.MultiPageTab_link {
	TEXT-ALIGN: center; WIDTH: 100px; FONT-FAMILY: Î¢ÈíÑÅºÚ; height:22px;line-height:22px;BACKGROUND: url(/images/MultiPageTab_a.giff) repeat-x left 50%; FLOAT: left; COLOR: #707070; FONT-SIZE: 15px; CURSOR: hand; FONT-WEIGHT: bold
}
#box_left_sub3_sub2 UL LI.MultiPageTab_hover {
	TEXT-ALIGN: center; FONT-FAMILY: Î¢ÈíÑÅºÚ;WIDTH: 100px; height:22px;line-height:22px;BACKGROUND: url(/images/MultiPageTab_b.giff) repeat-x left 50%; FLOAT: left; COLOR: #000; FONT-SIZE: 15px; CURSOR: hand; FONT-WEIGHT: bold
}
#box_left_sub3_sub2 UL LI.MultiPageTab_link A:link {
	COLOR: #707070; TEXT-DECORATION: none;FONT-FAMILY: Î¢ÈíÑÅºÚ;
}
#box_left_sub3_sub2 UL LI.MultiPageTab_link A:visited {
	COLOR: #707070; TEXT-DECORATION: none
}
#box_left_sub3_sub2 UL LI.MultiPageTab_link A:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
#box_left_sub3_sub2 UL LI.MultiPageTab_link A:active {
	COLOR: #707070; TEXT-DECORATION: none
}
#box_left_sub3_sub2 UL LI.MultiPageTab_hover A:link {
	COLOR: #000; TEXT-DECORATION: none;
}
#box_left_sub3_sub2 UL LI.MultiPageTab_hover A:visited {
	COLOR: #000; TEXT-DECORATION: none
}
#box_left_sub3_sub2 UL LI.MultiPageTab_hover A:hover {
	COLOR: #000; TEXT-DECORATION: none
}
#box_left_sub3_sub2 UL LI.MultiPageTab_hover A:active {
	COLOR: #000; TEXT-DECORATION: none
}
#box_left_sub3_sub2 DIV.tabArea_a {
	MARGIN-TOP: 5px; PADDING-LEFT: 15px; WIDTH: 310px
}
#box_left_sub3_sub2 DIV.tabArea_b {
	BORDER-BOTTOM: #167bbf 1px solid; BORDER-LEFT: #167bbf 1px solid; DISPLAY: none; BORDER-TOP: #167bbf 1px solid; BORDER-RIGHT: #167bbf 1px solid
}
.FrontNews_list01-d1_c1_01 {
	TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 98%; CLEAR: both
}
.FrontNews_list01-d1_c1_01 {
	TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 98%; CLEAR: both
}
.FrontNews_list01-d1_c1_01 {
	TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 98%; CLEAR: both
}
.FrontNews_list01-d1_c1_01 {
	TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 98%; CLEAR: both
}
.FrontNews_list01-d1_c1_01 {
	TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 98%; CLEAR: both
}
.FrontNews_list01-d1_c1_01 {
	TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 98%; CLEAR: both
}
.FrontNews_list01-d1_c1_01 {
	TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 100%; CLEAR: both
}
.FrontNews_list01-d1_c1_01 .content {
	FONT-FAMILY: Î¢ÈíÑÅºÚ; FLOAT: left; HEIGHT: 30px; OVERFLOW: hidden
}
.FrontNews_list01-d1_c1_01 .more {
	TEXT-ALIGN: right; WIDTH: 100%; OVERFLOW: hidden
}
.FrontNews_list01-d1_c1_01 .newstitle {
	WIDTH: 100%; OVERFLOW: hidden
}
.FrontNews_list01-d1_c1_01 .newstitle UL {
	WIDTH: 100%; CLEAR: both
}
.FrontNews_list01-d1_c1_01 .newstitle LI {
	TEXT-ALIGN: left; PADDING-RIGHT: 15px; FLOAT: left; COLOR: #a0a0a0
}
.FrontNews_list01-d1_c1_01 .newstitle .title {
	WIDTH: 95%
}
.FrontNews_list01-d1_c1_01 .newstitle LI H3 {
	PADDING-LEFT: 12px; DISPLAY: inline; FONT-FAMILY: Î¢ÈíÑÅºÚ; BACKGROUND: url(icon-09.gif) no-repeat 0px 4px; COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.FrontNews_list01-d1_c1_01 .newstitle LI SPAN {
	COLOR: #999
}
.FrontNews_list01-d1_c1_01 .newstitle LI EM {
	FONT-STYLE: normal
}
.FrontNews_list01-d1_c1_01 .newstitle .fontnews A {
	COLOR: #06c
}
.FrontNews_list01-d1_c1_01 .newstitle .author {
	PADDING-LEFT: 13px
}
.FrontNews_list01-d1_c1_01 .newstitle .comment {
	PADDING-LEFT: 20px; BACKGROUND: url(/images/news/icon-04.gif) no-repeat 0px 4px
}
.FrontNews_list01-d1_c1_01 .newstitle .linkarea {
	FLOAT: left; _padding-top: 3px
}
.FrontNews_list01-d1_c1_01 .newslist UL {
	WIDTH: 100%; OVERFLOW: hidden
}
.FrontNews_list01-d1_c1_01 LI.clearBoth {
	LINE-HEIGHT: 0; FONT-SIZE: 0px
}
.FrontNews_list01-d1_c1_01 .newslist .pic {
	WIDTH: 140px; FLOAT: left
}
.FrontNews_list01-d1_c1_01 .newslist .pic A {
	FLOAT: left
}
.FrontNews_list01-d1_c1_01 .newslist .pic IMG {
	WIDTH: 120px; HEIGHT: 90px
}
.FrontNews_list01-d1_c1_01 .newslist .summary {
	FLOAT: none
}
.FrontNews_list01-d1_c1_01 .newslist .summary H3 {
	LINE-HEIGHT: 22px; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.FrontNews_list01-d1_c1_01 .newslist .summary P {
	LINE-HEIGHT: 20px
}
.FrontNews_list01-d1_c1_01 .newslist .summary A {
	MARGIN-LEFT: 5px
}
.FrontNews_list01-d1_c1_01 .showLine {
	BORDER-RIGHT-WIDTH: 0px; WIDTH: 100%; BACKGROUND: url(/images/news/line-01.gif) repeat-x 0px 50%; FLOAT: left; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 10px; BORDER-LEFT-WIDTH: 0px
}
.FrontNews_list01-d1_c1_01 .comstyle {
	WIDTH: 100%; OVERFLOW: hidden
}
.FrontNews_list01-d1_c1_01 .clearBoth {
	LINE-HEIGHT: 1px; HEIGHT: 1px; CLEAR: both
}
.FrontNews_list01-d1_c1_01 .scrollnavi {
	WIDTH: 200px; HEIGHT: 20px
}
.FrontNews_list01-d1_c1_01 .scrollnavi A {
	MARGIN: 3px; WIDTH: 8px; DISPLAY: block; BACKGROUND: url(/images/news/navigator.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 8px; FONT-SIZE: 1px
}
.FrontNews_list01-d1_c1_01 .scrollnavi A:hover {
	BACKGROUND-POSITION: 0px -8px
}
.FrontNews_list01-d1_c1_01 .scrollnavi A.active {
	BACKGROUND-POSITION: 0px -16px
}
.FrontNews_list01-d1_c1_01 A.scrollbrowse {
	MARGIN: 40px 10px; WIDTH: 30px; DISPLAY: block; BACKGROUND: url(/images/news/hori_large.png) no-repeat; HEIGHT: 30px; FONT-SIZE: 1px; CURSOR: pointer
}
.FrontNews_list01-d1_c1_01 A.scrollright {
	BACKGROUND-POSITION: 0px -30px; FLOAT: left; MARGIN-RIGHT: 0px
}
.FrontNews_list01-d1_c1_01 A.scrollright:hover {
	BACKGROUND-POSITION:  -30px; 
}
.FrontNews_list01-d1_c1_01 A.scrollright:active {
	BACKGROUND-POSITION: -60px -30px
}
.FrontNews_list01-d1_c1_01 A.scrollleft {
	FLOAT: left; MARGIN-LEFT: 0px
}
.FrontNews_list01-d1_c1_01 A.scrollleft:hover {
	BACKGROUND-POSITION: -30px 0px
}
.FrontNews_list01-d1_c1_01 A.scrollleft:active {
	BACKGROUND-POSITION: -60px 0px
}
.FrontNews_list01-d1_c1_01 A.scrollup {
	MARGIN: 10px 50px; BACKGROUND: url(/images/news/vert_large.png) no-repeat; FLOAT: none
}
.FrontNews_list01-d1_c1_01 A.scrolldown {
	MARGIN: 10px 50px; BACKGROUND: url(/images/news/vert_large.png) no-repeat; FLOAT: none
}
.FrontNews_list01-d1_c1_01 A.scrollup:hover {
	BACKGROUND-POSITION: -30px 0px
}
.FrontNews_list01-d1_c1_01 A.scrollup:active {
	BACKGROUND-POSITION: -60px 0px
}
.FrontNews_list01-d1_c1_01 A.scrolldown {
	BACKGROUND-POSITION: 0px -30px; FLOAT: left; CLEAR: both
}
.FrontNews_list01-d1_c1_01 A.scrolldown:hover {
	BACKGROUND-POSITION:  -30px; 
}
.FrontNews_list01-d1_c1_01 A.scrolldown:active {
	BACKGROUND-POSITION: -60px -30px
}
.FrontNews_list01-d1_c1_01 .scrollable {
	POSITION: relative; WIDTH: 575px; FLOAT: left; HEIGHT: 120px; OVERFLOW: hidden
}
.FrontNews_list01-d1_c1_01 .scrollitems {
	POSITION: absolute; WIDTH: 20000px; CLEAR: both
}
.FrontNews_list01-d1_c1_01 .scrollable_vertical {
	POSITION: relative; WIDTH: 575px; HEIGHT: 120px; OVERFLOW: hidden
}
.FrontNews_list01-d1_c1_01 .scrollitems_vertical {
	POSITION: absolute; HEIGHT: 2000px; CLEAR: both
}
.FrontNews_list01-d1_c1_01 .scrollable_vertical .scrollitems {
	POSITION: absolute; HEIGHT: 20000px; CLEAR: both
}
.FrontNews_list01-d1_c1_01 .content1 {
	WIDTH: 575px; FLOAT: left
}
.FrontNews_list01-d1_c1_01 .scrollliner {
	POSITION: static
}
.FrontNews_list01-d1_c1_01 .scrollliner .scrollitems {
	POSITION: static
}
.FrontProducts_list01-d1_c1 {
	TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 980px; CLEAR: both; OVERFLOW: hidden
}
.FrontProducts_list01-d1_c1 {
	TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 980px; CLEAR: both; OVERFLOW: hidden
}
.FrontProducts_list01-d1_c1 {
	TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 980px; CLEAR: both; OVERFLOW: hidden
}
.FrontProducts_list01-d1_c1 {
	TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 980px; CLEAR: both; OVERFLOW: hidden
}
.FrontProducts_list01-d1_c1 {
	TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 980px; CLEAR: both; OVERFLOW: hidden
}
.FrontProducts_list01-d1_c1 {
	TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 100%; CLEAR: both; OVERFLOW: hidden
}
.FrontProducts_list01-d1_c1 UL {
	WIDTH: 100%
}
.FrontProducts_list01-d1_c1 .focustext {
	FONT-STYLE: normal; COLOR: #f39800
}
.FrontProducts_list01-d1_c1 .type {
	WIDTH: 100%; OVERFLOW: hidden
}
.FrontProducts_list01-d1_c1 .type SPAN.skim {
	FLOAT: left
}
.FrontProducts_list01-d1_c1 .type SPAN.sort {
	FLOAT: right
}
.FrontProducts_list01-d1_c1 .type SPAN.sort SELECT {
	FLOAT: left
}
.FrontProducts_list01-d1_c1 .type SPAN.sort .ph {
	TEXT-INDENT: -9999px; MARGIN: 5px 4px 0px 0px; WIDTH: 19px; BACKGROUND: url(/images/products/icon-07.gif) no-repeat 0px 0px; FLOAT: left; HEIGHT: 12px; OVERFLOW: hidden
}
.FrontProducts_list01-d1_c1 .type SPAN.sort .ph1:hover {
	BACKGROUND: url(/images/products/icon-07.gif) no-repeat 0px -12px
}
.FrontProducts_list01-d1_c1 .type SPAN.sort .ph2 {
	BACKGROUND: url(/images/products/icon-08.gif) no-repeat 0px 0px
}
.FrontProducts_list01-d1_c1 .type SPAN.sort .ph2:hover {
	BACKGROUND: url(/images/products/icon-08.gif) no-repeat 0px -12px
}
.FrontProducts_list01-d1_c1 .type SPAN.sort .ph3 {
	WIDTH: 13px; BACKGROUND: url(/images/products/icon-09.gif) no-repeat 0px 0px; HEIGHT: 13px
}
.FrontProducts_list01-d1_c1 .type SPAN.sort .ph3:hover {
	BACKGROUND: url(/images/products/icon-09.gif) no-repeat 0px -14px
}
.FrontProducts_list01-d1_c1 .type SPAN.sort .ph4 {
	WIDTH: 13px; BACKGROUND: url(/images/products/icon-10.gif) no-repeat 0px 0px; HEIGHT: 13px
}
.FrontProducts_list01-d1_c1 .type SPAN.sort .ph4:hover {
	BACKGROUND: url(/images/products/icon-10.gif) no-repeat 0px -14px
}
.FrontProducts_list01-d1_c1 .type SPAN.skim A {
	PADDING-RIGHT: 5px
}
.FrontProducts_list01-d1_c1 .type SPAN.skim A IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT-WIDTH: 0px
}
.FrontProducts_list01-d1_c1 .content {
	MARGIN-TOP: 5px; FLOAT: left; OVERFLOW: hidden
}
.FrontProducts_list01-d1_c1 .content .pro-module {
	TEXT-ALIGN: center; PADDING-LEFT: 15px; WIDTH: 145px; FLOAT: left
}
.FrontProducts_list01-d1_c1 .pro-module UL LI.text {
	CLEAR: both
}
.FrontProducts_list01-d1_c1 .pro-module UL LI.text EM {
	BORDER-BOTTOM: #adb9c2 1px solid; BORDER-LEFT: #adb9c2 1px solid; PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BACKGROUND: url(/images/products/size_bg.gif) repeat-x left top; HEIGHT: 13px; COLOR: #09f; BORDER-TOP: #adb9c2 1px solid; CURSOR: pointer; BORDER-RIGHT: #adb9c2 1px solid; PADDING-TOP: 0px
}
.FrontProducts_list01-d1_c1 .pro-module UL LI.text SPAN {
	MARGIN-RIGHT: 5px
}
.FrontProducts_list01-d1_c1 .pro-module .specifications {
	PADDING-LEFT: 10px; BACKGROUND: #ffc
}
.FrontProducts_list01-d1_c1 .pro-module UL LI.property {
	VERTICAL-ALIGN: middle
}
.FrontProducts_list01-d1_c1 .pro-module UL LI.property LABEL {
	PADDING-RIGHT: 10px
}
.FrontProducts_list01-d1_c1 .pro-module UL LI.property IMG {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; WIDTH: 12px; PADDING-RIGHT: 4px; HEIGHT: 12px; CURSOR: pointer; PADDING-TOP: 4px
}
.FrontProducts_list01-d1_c1 .detail {
	CLEAR: both
}
.FrontProducts_list01-d1_c1 .pic-module {
	POSITION: relative; WIDTH: 150px; FLOAT: left; MARGIN-RIGHT: 10px
}
.FrontProducts_list01-d1_c1 .pic-module .pic A {
	TEXT-ALIGN: center; DISPLAY: block; FLOAT: left; MARGIN-LEFT: 10px
}
.FrontProducts_list01-d1_c1 .pic-module .pic A IMG {
	BORDER-RIGHT-WIDTH: 0px; WIDTH: 140px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 95px; BORDER-LEFT-WIDTH: 0px
}
.FrontProducts_list01-d1_c1 .pic-module SPAN.lab {
	Z-INDEX: 999; POSITION: absolute; TOP: 75px; CURSOR: pointer; LEFT: 10px
}
.FrontProducts_list01-d1_c1 .pic-module SPAN.lab IMG {
	MAX-WIDTH: 40px; MAX-HEIGHT: 40px
}
.FrontProducts_list01-d1_c1 .pic-module .compare {
	WIDTH: 100%; OVERFLOW: hidden; PADDING-TOP: 10px
}
.FrontProducts_list01-d1_c1 .pro-module H1 {
	MARGIN: 0px; COLOR: #0068cc; FONT-SIZE: 12px
}
.FrontProducts_list01-d1_c1 .pro-module H1 SPAN {
	DISPLAY: none
}
.FrontProducts_list01-d1_c1 .pro-module UL LI {
	LINE-HEIGHT: 23px
}
.FrontProducts_list01-d1_c1 .pro-module UL LI SPAN {
	COLOR: #999; FONT-WEIGHT: normal
}
.FrontProducts_list01-d1_c1 .pro-module UL LI.code {
	COLOR: #f39800; FONT-WEIGHT: bold
}
.FrontProducts_list01-d1_c1 .pro-module UL LI.code STRONG {
	FONT-WEIGHT: normal
}
.FrontProducts_list01-d1_c1 .pro-module UL LI.name STRONG {
	FONT-WEIGHT: normal
}
.FrontProducts_list01-d1_c1 .pro-module UL LI.weight {
	COLOR: #f39800
}
.FrontProducts_list01-d1_c1 .pro-module UL LI.skim {
	COLOR: #f39800
}
.FrontProducts_list01-d1_c1 .pro-module UL LI.marketprice LABEL {
	TEXT-DECORATION: line-through
}
.FrontProducts_list01-d1_c1 .pro-module UL LI.memberprice LABEL {
	COLOR: #e60012; FONT-SIZE: 13px
}
.FrontProducts_list01-d1_c1 .pro-module UL LI.integral {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 15px; COLOR: #f39800; PADDING-TOP: 0px
}
.FrontProducts_list01-d1_c1 .pro-module UL LI.discount {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 15px; COLOR: #f39800; PADDING-TOP: 0px
}
.FrontProducts_list01-d1_c1 .pro-module UL LI.save {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 15px; COLOR: #f39800; PADDING-TOP: 0px
}
.FrontProducts_list01-d1_c1 .pro-module UL LI.size {
	CLEAR: both
}
.FrontProducts_list01-d1_c1 .pro-module UL LI.size A {
	BORDER-BOTTOM: #adb9c2 1px solid; BORDER-LEFT: #adb9c2 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px 5px 0px 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BACKGROUND: url(/images/products/size_bg.gif) repeat-x left top; HEIGHT: 13px; BORDER-TOP: #adb9c2 1px solid; BORDER-RIGHT: #adb9c2 1px solid; PADDING-TOP: 0px
}
.FrontProducts_list01-d1_c1 .pro-module UL LI.color LABEL {
	PADDING-RIGHT: 10px
}
.FrontProducts_list01-d1_c1 .pro-module UL LI.color IMG {
	PADDING-LEFT: 2px; VERTICAL-ALIGN: middle
}
.FrontProducts_list01-d1_c1 .pro-module UL LI.comment2 {
	PADDING-RIGHT: 5px; CLEAR: both; VERTICAL-ALIGN: middle
}
.FrontProducts_list01-d1_c1 .pro-module UL LI.comment2 IMG {
	PADDING-RIGHT: 5px; VERTICAL-ALIGN: middle
}
.FrontProducts_list01-d1_c1 .pro-module UL LI .input {
	BORDER-BOTTOM: #ddddde 1px solid; BORDER-LEFT: #ddddde 1px solid; LINE-HEIGHT: 15px; WIDTH: 80px; HEIGHT: 15px; BORDER-TOP: #ddddde 1px solid; BORDER-RIGHT: #ddddde 1px solid
}
.FrontProducts_list01-d1_c1 .pro-module UL LI .inputgray {
	COLOR: #000; FONT-SIZE: 12px
}
.FrontProducts_list01-d1_c1 .pro-module UL LI.number SPAN {
	PADDING-LEFT: 12px
}
.FrontProducts_list01-d1_c1 .pro-module UL LI.outstock IMG {
	VERTICAL-ALIGN: middle
}
.FrontProducts_list01-d1_c1 .pro-module P.buttonP {
	CLEAR: both
}
.FrontProducts_list01-d1_c1 .pro-module P.buttonP .btna {
	MARGIN-RIGHT: 3px
}
.FrontProducts_list01-d1_c1 .pro-module P.buttonP SPAN.buy A {
	COLOR: #fff
}
.FrontProducts_list01-d1_c1 .pro-module P.buttonP SPAN.price A {
	COLOR: #fff
}
.FrontProducts_list01-d1_c1 .pro-module P.buttonP SPAN.favor A {
	COLOR: #727171
}
.FrontProducts_list01-d1_c1 .pro-module P.buttonP SPAN.qq A {
	COLOR: #727171
}
.FrontProducts_list01-d1_c1 .pro-module P.buttonP SPAN A:hover {
	TEXT-DECORATION: none
}
.FrontProducts_list01-d1_c1 .pro-module P.buttonP SPAN.buy {
	BACKGROUND: url(/images/products/btn-blue1-02.gif) no-repeat left top; FLOAT: left
}
.FrontProducts_list01-d1_c1 .pro-module P.buttonP SPAN.price {
	BACKGROUND: url(/images/products/btn-blue1-02.gif) no-repeat left top; FLOAT: left
}
.FrontProducts_list01-d1_c1 .pro-module P.buttonP SPAN.favor {
	BACKGROUND: url(/images/products/btn-gray1-02.gif) no-repeat left top; FLOAT: left; COLOR: #727171
}
.FrontProducts_list01-d1_c1 .pro-module P.buttonP SPAN.qq {
	WIDTH: 51px; BACKGROUND: url(/images/products/btn-gray1-03.gif) no-repeat left top; COLOR: #727171
}
.FrontProducts_list01-d1_c1 .pro-module .describe {
	COLOR: #666464
}
.FrontProducts_list01-d1_c1 .pro-module .describe SPAN {
	FONT-WEIGHT: bold
}
.FrontProducts_list01-d1_c1 .other {
	MARGIN: 10px 0px 0px
}
.FrontProducts_list01-d1_c1 .other P {
	MARGIN: 0px; HEIGHT: 20px; COLOR: #666464
}
.FrontProducts_list01-d1_c1 .skip-pages {
	TEXT-ALIGN: right; MARGIN-TOP: 10px; WIDTH: 100%; CLEAR: both; OVERFLOW: hidden
}
.FrontProducts_list01-d1_c1 .pop-brand {
	Z-INDEX: 9999; POSITION: absolute; WIDTH: 229px; TOP: 120px; LEFT: 205px
}
.FrontProducts_list01-d1_c1 .pop-picbig {
	Z-INDEX: 9999; BORDER-BOTTOM: #000 1px solid; POSITION: absolute; BORDER-LEFT: #000 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 229px; PADDING-RIGHT: 5px; BORDER-TOP: #000 1px solid; TOP: 160px; BORDER-RIGHT: #000 1px solid; PADDING-TOP: 5px; LEFT: 120px
}
.FrontProducts_list01-d1_c1 .pop-picbig IMG {
	WIDTH: 400px; HEIGHT: 300px
}
.FrontProducts_list01-d1_c1 .pop-brand P.top {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 15px; BACKGROUND: url(/images/products/pop-top.gif) no-repeat left top; HEIGHT: 23px; PADDING-TOP: 20px
}
.FrontProducts_list01-d1_c1 .pop-brand P.top A.close {
	WIDTH: 24px; DISPLAY: block; BACKGROUND: url(/images/products/close.gif) no-repeat right top; FLOAT: right; HEIGHT: 17px
}
.FrontProducts_list01-d1_c1 .pop-brand P.top A.close:hover {
	BACKGROUND: url(/images/products/close-hover.gif) no-repeat right top
}
.FrontProducts_list01-d1_c1 .pop-brand .intro {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/products/pop-bg.gif) repeat-y left top; PADDING-TOP: 5px
}
.FrontProducts_list01-d1_c1 .pop-brand .intro P.pic {
	TEXT-ALIGN: center; MARGIN: 0px
}
.FrontProducts_list01-d1_c1 .pop-brand .intro P.pic IMG {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 150px; PADDING-RIGHT: 5px; HEIGHT: 115px; PADDING-TOP: 5px; _margin-bottom: 1px
}
.FrontProducts_list01-d1_c1 .pop-brand .intro H4 {
	MARGIN: 15px 0px 0px 15px; FONT-SIZE: 12px
}
.FrontProducts_list01-d1_c1 .pop-brand .intro .info {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 18px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-SIZE: 12px; PADDING-TOP: 5px
}
.FrontProducts_list01-d1_c1 .pop-brand .intro P.address {
	MARGIN: 10px 0px 0px 15px; FONT-SIZE: 12px
}
.FrontProducts_list01-d1_c1 .pop-picbig A.close {
	POSITION: absolute; WIDTH: 18px; DISPLAY: block; BACKGROUND: url(/images/products/ad-close-01.gif) no-repeat left top; HEIGHT: 18px; TOP: -8px; RIGHT: -10px
}
.FrontProducts_list01-d1_c1 .pop-picbig A.close:hover {
	BACKGROUND: url(/images/products/ad-close-02.gif) no-repeat left top
}
.FrontProducts_list01-d1_c1 .mainul {
	POSITION: relative; WIDTH: 100%; OVERFLOW: hidden
}
.FrontProducts_list01-d1_c1 .property .click IMG {
	PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #ff0; PADDING-LEFT: 3px; WIDTH: 12px; PADDING-RIGHT: 3px; DISPLAY: inline-block; HEIGHT: 12px; CURSOR: pointer; PADDING-TOP: 3px
}
.FrontProducts_list01-d1_c1 .property IMG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 12px; PADDING-RIGHT: 0px; HEIGHT: 12px; CURSOR: pointer; PADDING-TOP: 0px
}
.FrontProducts_list01-d1_c1 .pro-module UL LI.text {
	CLEAR: both
}
.FrontProducts_list01-d1_c1 .pro-module UL LI.text EM {
	BORDER-BOTTOM: #adb9c2 1px solid; BORDER-LEFT: #adb9c2 1px solid; PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BACKGROUND: url(/images/products/size_bg.gif) repeat-x left top; HEIGHT: 13px; COLOR: #09f; BORDER-TOP: #adb9c2 1px solid; CURSOR: pointer; BORDER-RIGHT: #adb9c2 1px solid; PADDING-TOP: 0px
}
.FrontProducts_list01-d1_c1 .pro-module UL LI.text SPAN {
	MARGIN-RIGHT: 5px
}
.FrontProducts_list01-d1_c1 .pro-module .specifications {
	PADDING-LEFT: 10px; BACKGROUND: #ffc
}
.FrontProducts_list01-d1_c1 .scrollnavi {
	DISPLAY: none
}
.FrontProducts_list01-d1_c1 .scrollnavi A {
	MARGIN: 3px; WIDTH: 8px; DISPLAY: block; BACKGROUND: url(/images/products/navigator.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 8px; FONT-SIZE: 1px
}
.FrontProducts_list01-d1_c1 .scrollnavi A:hover {
	BACKGROUND-POSITION: 0px -8px
}
.FrontProducts_list01-d1_c1 .scrollnavi A.active {
	BACKGROUND-POSITION: 0px -16px
}
.FrontProducts_list01-d1_c1 A.scrollbrowse {
	MARGIN: 40px 10px; WIDTH: 30px; DISPLAY: block; BACKGROUND: url(/images/images/an_left.jpg) no-repeat; FLOAT: left; HEIGHT: 30px; CLEAR: both; FONT-SIZE: 1px; CURSOR: pointer
}
.FrontProducts_list01-d1_c1 A.scrollright {
	BACKGROUND: url(/images/images/an_right.jpg) no-repeat; CLEAR: right; MARGIN-RIGHT: 0px
}
.FrontProducts_list01-d1_c1 A.scrollright:hover {
	BACKGROUND: url(/images/images/an_right1.jpg) no-repeat
}
.FrontProducts_list01-d1_c1 A.scrollright:active {
	BACKGROUND: url(/images/images/an_right1.jpg) no-repeat
}
.FrontProducts_list01-d1_c1 A.scrollleft {
	MARGIN-LEFT: 0px
}
.FrontProducts_list01-d1_c1 A.scrollleft:hover {
	BACKGROUND: url(/images/images/an_left1.jpg) no-repeat
}
.FrontProducts_list01-d1_c1 A.scrollleft:active {
	BACKGROUND: url(/images/images/an_left1.jpg) no-repeat
}
.FrontProducts_list01-d1_c1 A.scrollup {
	MARGIN: 10px 50px; BACKGROUND: url(/images/products/vert_large.png) no-repeat; FLOAT: none
}
.FrontProducts_list01-d1_c1 A.scrolldown {
	MARGIN: 10px 50px; BACKGROUND: url(/images/products/vert_large.png) no-repeat; FLOAT: none
}
.FrontProducts_list01-d1_c1 A.scrollup:hover {
	BACKGROUND-POSITION: -30px 0px
}
.FrontProducts_list01-d1_c1 A.scrollup:active {
	BACKGROUND-POSITION: -60px 0px
}
.FrontProducts_list01-d1_c1 A.scrolldown {
	BACKGROUND-POSITION: 0px -30px; FLOAT: left; CLEAR: both
}
.FrontProducts_list01-d1_c1 A.scrolldown:hover {
	BACKGROUND-POSITION:  -30px; 
}
.FrontProducts_list01-d1_c1 A.scrolldown:active {
	BACKGROUND-POSITION: -60px -30px
}
.FrontProducts_list01-d1_c1 .scrollable {
	POSITION: relative; WIDTH: 890px; FLOAT: left; HEIGHT: 150px; OVERFLOW: hidden
}
.FrontProducts_list01-d1_c1 .scrollitems {
	POSITION: absolute; WIDTH: 20000px; CLEAR: both
}
.FrontProducts_list01-d1_c1 .scrollable_vertical {
	POSITION: relative; WIDTH: 575px; HEIGHT: 240px; OVERFLOW: hidden
}
.FrontProducts_list01-d1_c1 .scrollable_vertical .scrollitems {
	POSITION: absolute; HEIGHT: 20000px; CLEAR: both
}
.FrontProducts_list01-d1_c1 .scrollitems_vertical {
	POSITION: absolute; HEIGHT: 20000px; CLEAR: both
}
.FrontProducts_list01-d1_c1 .content1 {
	WIDTH: 180px
}



#box_left_sub3_sub3 {
	BORDER-BOTTOM: #eee 1px solid; BORDER-LEFT: #eee 1px solid; WIDTH: 310px; BACKGROUND: #fff; FLOAT: right; HEIGHT: 285px; BORDER-TOP: #eee 1px solid; BORDER-RIGHT: #eee 1px solid
}
#box_left_sub3_sub3 .jjfa {
	FONT-FAMILY: Î¢ÈíÑÅºÚ; FONT-SIZE: 12px
}
#box_left_sub3_sub3 .jjfa UL {
	MARGIN-TOP: 10px; WIDTH: 100%
}
#box_left_sub3_sub3 .jjfa UL LI {
	BORDER-BOTTOM: #eee 1px solid; BORDER-LEFT: #eee 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; LIST-STYLE-TYPE: none; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FLOAT: left; HEIGHT: 25px; MARGIN-LEFT: 10px; BORDER-TOP: #eee 1px solid; LIST-STYLE-IMAGE: none; BORDER-RIGHT: #eee 1px solid; PADDING-TOP: 0px
}

.clear {
	LINE-HEIGHT: 0; HEIGHT: 0px; CLEAR: both; FONT-SIZE: 0px
}